// -*- coding: utf-8 -*- 
// JDV X-1 JetStream
// Made by JackDole : 2016.01.14 17:13:08

// daysYear	365.24218985
// AU		149597870.691
// eMass		5.9736e24
// pi		3.14159265358979323846
// Golden ratio	1.6180339887498948

Star "Jetstream A0"
{
	ParentBody	"JDV X-1"	// Name of BH
	Class		"K1 IV"
	
	Radius		22502		//  ~ BH Radius *  PI
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	0
	EqAscendNode	0
	
	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(0 90.000000 2000000)
}

Star "Jetstream A1"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	0

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(0 89.000000 2000000)
}

Star "Jetstream A2"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	60

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(60.000000 89.000000 2000000)
}

Star "Jetstream A3"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	120

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(120.000000 89.000000 2000000)
}

Star "Jetstream A4"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	180

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(180.000000 89.000000 2000000)
}

Star "Jetstream A5"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	240

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(240.000000 89.000000 2000000)
}

Star "Jetstream A6"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	300

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(300.000000  89.000000 2000000)
}


//------------------------------------------------------------------------------
Star "Jetstream B0"
{
	ParentBody	"JDV X-1"
	Class		"K1 IV"
	
	Radius		22502		//  ~ BH Radius *  PI
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	0
	EqAscendNode	0
	
	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(0 -90.000000 2000000)
}

Star "Jetstream B1"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	0

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(0 -89.000000 2000000)
}

Star "Jetstream B2"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	60

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(60.000000 -89.000000 2000000)
}

Star "Jetstream B3"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	120

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(120.000000 -89.000000 2000000)
}

Star "Jetstream B4"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	180

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(180.000000 -89.000000 2000000)
}

Star "Jetstream B5"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	240

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(240.000000 -89.000000 2000000)
}

Star "Jetstream B6"
{
	ParentBody	"JDV X-1"
	Class		"M1 IV"
	
	Radius		11251		//  ~ BH Radius * PI/2
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	300

	Corona
	{
		Radius     90000		// ~ BH Radius * PI *4 
		Brightness  1.0
		RayDensity  0.2
	}
	
	NoLighting	true
	
	FixedPosPolar	(300.000000  -89.000000 2000000)
}

